man(1)

NAME
fwupdmgr - firmware update manager client utility

SYNOPSIS
fwupdmgr [CMD]

DESCRIPTION
fwupdmgr is a command line fwupd client intended to be used interactively. The output between versions of fwupd is not guaranteed to be stable.

OPTIONS
The fwupdmgr command takes various options depending on the action. Run fwupdmgr --help for the full list.

EXIT STATUS
Commands that successfully execute will return "0", but commands that have no actions but successfully execute will return "2".

SEE ALSO
fwupdagent(1), fwupdtool(1)

BUGS
No known bugs.

AUTHOR
Richard Hughes (richard@hughsie.com)